# New ports collection makefile for:	streamripper
# Date created:		6 Apr 2000
# Whom:			trevor@jpj.net
#
# $FreeBSD: ports/audio/streamripper/Makefile,v 1.7 2003/03/01 14:34:25 trevor Exp $
#

PORTNAME=	streamripper
PORTVERSION=	1.0.5
CATEGORIES=	audio
MASTER_SITES=	http://streamripper.sourceforge.net/dl/

MAINTAINER=	trevor@FreeBSD.org
COMMENT=	Splits SHOUTcast stream into tracks

GNU_CONFIGURE=	yes

.include <bsd.port.mk>
